This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 53212 - nautilus-text-view segfaults
nautilus-text-view segfaults
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-05 01:06 EDT by Bill Nottingham
Modified: 2014-03-16 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-27 18:33:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
gdb backtrace of hp's debug build (10.41 KB, text/plain)
2001-09-05 01:07 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2001-09-05 01:06:12 EDT
Steps to Reproduce:
1. view text file
2. hit <alt>-<leftarrow>, thinking it will go back
3. notice it doesn't, so hit the back button

Actual Results:

kaboom!

Expected Results:

no kaboom.

See attached backtrace.
Comment 1 Bill Nottingham 2001-09-05 01:07:06 EDT
Created attachment 30908 [details]
gdb backtrace of hp's debug build
Comment 2 Havoc Pennington 2002-02-27 18:33:22 EST
The new bonobo may well fix this
Comment 3 Havoc Pennington 2002-03-11 12:29:53 EST
I get no kaboom with beta2, I think it was one of the bonobo fixes.

Note You need to log in before you can comment on or make changes to this bug.